/**********************************************************
 *
 * genpartialed.ADO: GENERATE PARTIALED OWN/GROUP VARS
 *
 **********************************************************/

program define genpartialed
	args ownname groupname indvar controls
	reg `indvar' `controls'
	predict `ownname', resid
	egen sum = sum(`ownname'), by(gindex)
	egen count = count(`ownname'), by(gindex)
	gen `groupname' = (sum-`ownname') / (count-1)
	drop sum count
	replace `groupname'=. if gindex==.
end
