 **********************************************************
 *
 * NEWSINFO_BUILD.DO: Build newspaper meta-data.
 *
 **********************************************************

**********************************************************
* PRELIMINARIES
**********************************************************
cap log close
clear
set mem 100m
set matsize 500
set maxvar 20000
set more off

**********************************************************
* LOAD AND MERGE DATA
**********************************************************
use dindex papername churchmonthly repfrac_contrib repfrac_pubint polrating polvotes houserep senrep using "../external/NewspaperInfo_raw.dta"
mmerge dindex using "../external/dailies2001_clean.dta", unmatched(master) type(1:1)
mmerge dindex using "../external/demos.dta", unmatched(master) type(1:1)
mmerge npmarket using "../external/leip_npmarket.dta", unmatched(master) type(n:1)
mmerge state using "../external/state.dta", unmatched(master) type(n:1) ukeep(reg div) urename(reg regce \ div divce)

drop _merge
compress
save "../temp/NewspaperInfo.dta"
