/*LABELDAILY.DO: Label variables for dailies2001.dta*/

label var papertype "Database"
label var news1paper "Newspaper"
label var frequency "Frequency"
label var dstreet "Street"
label var dpobox "PO Box"
label var dcity "City"
label var dstate "State/Province"
label var dzip "Zip"
label var dcountry "Country"
label var genphone "General Phone"
label var advphone "Advertising Phone"
label var edphone "Editorial Phone"
label var genfax "General Fax"
label var advfax "Advertising Fax"
label var edfax "Editorial Fax"
label var genemail "General Email"
label var advemail "Advertising Email"
label var edemail "Editorial Email"
label var dwebsite "Web Site"
label var corptitle "Corporate Officers - Title"
label var corpfirst "Corporate Officers - First Name"
label var corplast "Corporate Officers - Last Name"
label var gmtitle "General Management - Title"
label var gmfirst "General Management - First Name"
label var gmlast "General Management - Last Name"
label var advtitle "Advertising - Title"
label var advfirst "Advertising - First Name"
label var advlast "Advertising - Last Name"
label var mktgtitle "Marketing - Title"
label var mktgfirst "Marketing - First Name"
label var mktglast "Marketing - Last Name"
label var circtitle "Circulation - Title"
label var circfirst "Circulation - First Name"
label var circlast "Circulation - Last Name"
label var newstitle "News Executives - Title"
label var newsfirst "News Executives - First Name"
label var newslast "News Executives - Last Name"
label var edtitle "Editors and Managers - Title"
label var edfirst "Editors and Managers - First Name"
label var edlast "Editors and Managers - Last Name"
label var infotitle "MIS - Title"
label var infofirst "MIS - First Name"
label var infolast "MIS - Last Name"
label var prodtitle "Production - Title"
label var prodfirst "Production - First Name"
label var prodlast "Production - Last Name"
label var morcircmf "M/F- Morning Average Circulation"
label var morratemf "M/F - Morning Advertising Inch Rate   "
label var evecircmf "M/F - Evening Average Circulation"
label var everatemf "M/F - Evening Advertising Inch Rate"
label var acircmf "M/F - All Day Average Circulation"
label var aratemf "M/F - All Day Advertising Inch Rate"
label var pricemf "M/F - Single Copy Price"
label var morcircoth "Other Day - Morning Average Circulation"
label var morrateoth "Other Day - Morning Advertising Inch Rate"
label var evecircoth "Other Day - Evening Average Circulation"
label var everateoth "Other Day - Evening Advertising Inch Rate"
label var acircoth "Other Day - All Day Average Circulation"
label var arateoth "Other Day - All Day Advertising Inch Rate"
label var priceoth "Other Day - Single Copy Price"
label var morcircsat "Saturday - Morning Average Circulation"
label var morratesat "Saturday - Morning Advertising Inch Rate"
label var evecircsat "Saturday - Evening Average Circulation"
label var everatesat "Saturday - Evening Advertising Inch Rate"
label var acircsat "Saturday - All Day Average Circulation"
label var aratesat "Saturday - All Day Advertising Inch Rate"
label var pricesat "Saturday - Single Copy Price"
label var circsun "Sunday - Average Circulation"
label var ratesun "Sunday - Advertising Inch Rate"
label var pricesun "Sunday - Single Copy Price"
label var combme "Comb - Morn/Eve   "
label var combms "Comb - Morn/Sun   "
label var combes "Comb - Eve/Sun   "
label var combmes "Comb - Morn/Eve/Sun   "
label var comboth "Comb - Other   "
label var combwdly "Comb with Daily   "
label var combrate "Comb Rate   "
label var audittype "Audit Type   "
label var auditdate "Audit Date   "
label var aubpricew "Subscription Price - Weekly"
label var aubpricem "Subscription Price - Monthly"
label var aubpricey "Subscription Price - Yearly"
label var aubpriceo "Subscription Price - Other"
label var format "Format"
label var politics "Politics"
label var newsserv "News Services"
label var year_est "Year Established"
label var groupaffil "Group Affiliation"
label var nat_rep "National News Rep."
label var employees "Employees Total"
label var notpublish "Days not Published"
label var adnoaccept "Advertisements not Accepted"
label var speced "Spcl Monthly Edition"
label var edmonth "Month Spcl Monthly Edition Published"
label var specsec "Spcl Weekly Section"
label var secday "Day Spcl Weekly Section Published"
label var magazine "Magazine"
label var magday "Day Magazine Published"
label var broadaffil "Broadcast Affiliate"
label var eleced "Electronic Edition (Y/N)"
label var opercatv "Operate Leased CATV (Y/N)"
label var owncatv "Operate Owned CATV (Y/N)"
label var operdbase "Database (Y/N)"
label var dbasemgr "Database Manager Name"
label var operadtx "Audiotex (Y/N)"
label var adtxmgr "Audiotex Manager Name"
label var datadept "Data Proc. Dept. (Y/N)"
label var datamgr "Data Proc. Dept. Manager Name"
label var zoned "Zoned Edition"
label var splitrun "Split Run"
label var tmc "Total Market Coverage"
label var ads "Alternate Delivery System"
label var shorttons "Newsprint Used (Short Tons)"
label var metrictons "Newsprint Used (Metric Tons)"
label var widths "Roll Width"
label var blackink "Printing Ink Used (Black)"
label var colorink "Printing Ink Used (Color)"
label var pagesprint "Number of Pages Printed"
label var pgsdaily "Average # of Pages Daily"
label var pgssat "Average # of Pages Saturday"
label var pgssun "Average # of Pages Sunday"
label var plates "Type & # of Plates Used"
label var pgwidth "Page Width"
label var pgdepth "Page Depth"
label var editcol "EDL # of Columns"
label var editwidth "EDL Column Width"
label var editspace "EDL Space Between Columns"
label var dispcol "DISP # of Columns"
label var dispwidth "DISP Column Width"
label var dispspace "DISP Space Between Columns"
label var clascol "CLASS # of Columns"
label var claswidth "CLASS Column Width"
label var classpace "CLASS Space Between Columns"
label var printmeth "Method of Printing"
label var ropcolor "ROP Color"
label var ofcolors "Number of Colors"
label var preinsert "Preprints Accepted"
label var othinsert "Other Inserts Accepted"
label var pgcutoffs "Page Cut-Offs"
label var efronthard "EDL Front-end Hardware"
label var ehardunits " "
label var efrontsoft "EDL Front-end Software"
label var esoftvers " "
label var eprinters "EDL Printer"
label var eprintunit " "
label var eothequip "EDL Other Equipment"
label var eothunits " "
label var cfronthard "CLASS Front-end Hardware"
label var chardunits " "
label var cfrontsoft "CLASS Front-end Software"
label var csoftvers " "
label var cprinters "CLASS Printer"
label var cprintunits " "
label var cothequip "CLASS Other Equipment"
label var cothunits " "
label var dadsys "DISP Layout System"
label var dadsysunit " "
label var dfronthard "DISP Front-end Hardware"
label var dhardunits " "
label var dfrontsoft "DISP Front-end Software"
label var dsoftvers " "
label var dprinters "DISP Printer"
label var dprintunit " "
label var dothequip "DISP Other Equipment"
label var dothunits " "
label var adtxhard "ADTX Front-end Hardware"
label var ahardunits " "
label var adtxsoft "ADTX Front-end Software"
label var asoftvers " "
label var supplier "Audiotex Supplier"
label var paginsoft "Pagination Software"
label var paginvers " "
label var ocr "OCR Software"
label var ocrvers " "
label var imageset "Type-Image Setters"
label var v176 ""
label var platemkng "Platemaking System"
label var platesys ""
label var exposures "Plate Exposure Unit"
label var v180 ""
label var processors "Plate Processor"
label var processor ""
label var elecpicdsk "Electronic Picture Desk"
label var picdesk ""
label var dirtoplate "Direct-to-Plate"
label var dirplate ""
label var scanners "Scanners"
label var v188 ""
label var prodcamera "Production Cameras"
label var prodcam ""
label var autofilm "Auto Film Processing"
label var v192 " "
label var reprounits "Reproportioning Units"
label var reprounit " "
label var filmtrans "Film Transporters"
label var v196 " "
label var shrlenses "Shrink Lenses"
label var v198 " "
label var colorsep "Photo Color Separation"
label var v200 " "
label var digicolor "Digi Color Separation"
label var v202 " "
label var pressline1 "Pressline 1"
label var pressline2 "Pressline 2"
label var pressline3 "Pressline 3"
label var pressline4 "Pressline 4"
label var pressline5 "Pressline 5"
label var pressline6 "Pressline 6"
label var pressline7 "Pressline 7"
label var pressline8 "Pressline 8"
label var pressdrive "Press Drivers"
label var driveunits " "
label var folders "Folders"
label var folderunit " "
label var pasters "Pasters"
label var pasterunit " "
label var reelstand "Reels and Stands"
label var v218 " "
label var pcntrlsys "Press Control Systems"
label var v220 " "
label var pregissys "Press Registration Systems"
label var v222 " "
label var stackers "MR Counter Stackers"
label var stackunit ""
label var stuffins "MR Stuffers/Inserters"
label var v226 ""
label var bundletyer "MR Bundle Tying Machines"
label var tyerunits ""
label var wrappers "MR Wrapping Singles"
label var wrapunits ""
label var adresmach "MR Addressing Machine"
label var v232 ""
label var mcntrlsys "MR Control System"
label var v234 ""
label var mothequip "MR Other Equipment"
label var mothunits ""
label var eleclib "Elec. Library System"
label var v238 ""
label var combsys "Library Communications System"
label var v240 ""
label var combsysyr ""
label var facsimile "Commu. Facsimile"
label var v243 ""
label var remimage "Remote Imagesetting"
label var v245 ""
label var digdeliv "Dig. Ad. Deliv. Sys"
label var digdelivyr ""
label var sat_mic_fo "Sat/Micro/Fiber Sys"
label var compsys "Bus. Computers Sys"
label var v250 ""
label var compsysyr ""
label var bussoft "Computer Software"
label var newswire "News"
label var photowire "Photos"
label var stockwire "Stock Tables"
label var syndwire "Syndicates"
label var receivdish "Receiving Dishes"
label var size "Size"

