/**********************************************************
 *
 * sdcalc.ADO: CALCULATE RESIDUAL STANDARD DEVIATION
 *
 **********************************************************/

program define sdcalc, rclass
	args lhsvars rhsvars
	foreach V of varlist `lhsvars' {
		quietly reg `V' `rhsvars'
		predict temp, resid
		quietly sum temp
		return scalar `V' = r(sd)
		drop temp
	}
end

