/*LABEL.DO: Label variables for dailies2001_clean.dta, dailies2001_canada.dta, ownershipchanges.dta*/

label var dindex "Paper Index"
label var papername "Paper Name"
label var city "City"
label var state "State/Province"
label var county "County"
label var zipcode "Zip Code"
label var country "Country"
label var alternatecity "Alternate City Name"
label var stcntyfp "State/County FIPS Code"
label var groupname "Group Affiliation"
label var gindex"Group ID Number"
label var eveningname "Name of Evening Edition"
label var saturdayname "Name of Saturday Edition"
label var sundayname "Name of Sunday Edition"
label var dailycirc "Daily - Average Circulation"
label var satcirc "Saturday - Average Circulation"
label var suncirc "Sunday - Average Circulation"
label var timeofday "Time of Publication (m=morning e=evening)"
label var numdays "Number of Days Published per Week"
label var numweekdays "Number of Weekdays Published"
label var monday "Published on Monday?"
label var tuesday "Published on Tuesday?"
label var wednesday "Published on Wednesday?"
label var thursday "Published on Thursday?"
label var friday "Published on Friday?"
label var saturday "Published on Saturday?"
label var sunday "Published on Sunday?"
label var format "Format"
label var politics "Politics"
label var year_est "Year Established"
label var employees "Employees Total"
label var pgsdaily "Average # of Pages Daily"
label var pgssat "Average # of Pages Saturday"
label var pgssun "Average # of Pages Sunday"
label var pricedaily "Daily - Single Copy Price"
label var pricesat "Saturday - Single Copy Price"
label var priceoth "Other Day - Single Copy Price"
label var pricesun "Sunday - Single Copy Price"
label var dailyadrate "Daily - Advertising Inch Rate"
label var satadrate "Saturday - Advertising Inch Rate"
label var sunadrate "Sunday - Advertising Inch Rate"
label var news_cp "News Service: Canadian Press"
label var news_ap "News Service: Associated Press"
label var news_rn "News Service: Reuters"
label var news_latwp "News Service: LA Times - Washington Post"
label var news_dj "News Service: Dow Jones"
label var news_sou "News Service: ???"
label var news_csm "News Service: Christian Science Monitor"
label var news_upi "News Service: United Press International"
label var news_gns "News Service: Gannett"
label var news_sns "News Service: Sterling"
label var news_nyt "News Service: New York Times"
label var news_krt "News Service: Knight-Ridder"
label var news_shns "News Service: Scripps-Howard"
label var news_nea "News Service: Newspaper Enterprises Association"
label var news_nns "News Service: Newhouse"
label var news_pr "News Service: PR Newswire "
label var news_bloom "News Service: Bloomberg Business"
label var news_ons "News Service: Ottaway"
label var news_cns "News Service: Copley"
label var news_cox "News Service: Cox"
label var news_afp "News Service: Agence France-Presse"
label var news_mcc "News Service: McClatchy"
label var frequency_orig "Frequency (Original Field)"
label var newsserv_orig "News Services (Original Field)"
label var name_orig "Newspaper (Original Field)"
